Channels
Start Facebook Page authorization
POST
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= lengthchannelId*stringLength
1 <= length- body
providerApplicationId?stringLength
1 <= lengthResponse for status 200
application/json- response
url*stringcurl -X POST 'https://postbot.example/api/projects/string/channels/string/publisher/facebook/connect' \
-H 'Content-Type: application/json' \
-d '{}'Example Response
{
"url": "string"
}